"no":
  plugin_openproject_ldap_groups:
    name: "OpenProject LDAP-grupper"
    description: "Synkronisering av LDAP gruppe medlemskap."
  activerecord:
    attributes:
      ldap_groups/synchronized_group:
        dn: 'DN'
        ldap_auth_source: 'LDAP-tilkobling'
        sync_users: 'Synkroniser brukere'
      ldap_groups/synchronized_filter:
        filter_string: 'LDAP-filter'
        ldap_auth_source: 'LDAP-tilkobling'
        group_name_attribute: "Gruppenavn-attributt"
        sync_users: 'Synkroniser brukere'
        base_dn: "Søk i DN-basen"
    models:
      ldap_groups/synchronized_group: 'Synkronisert LDAP-gruppe'
      ldap_groups/synchronized_filter: 'Synkroniseringsfilter for LDAP-gruppe'
    errors:
      models:
        ldap_groups/synchronized_filter:
          must_contain_base_dn: "Base for filtrerings-DN må være innenfor LDAP-tilkoblingens base-DN"
  ldap_groups:
    label_menu_item: 'Synkronisering for LDAP-gruppe'
    label_group_key: 'Filternøkkel for LDAP-gruppe'
    label_synchronize: 'Synkroniser'
    settings:
      name_attribute: 'LDAP-gruppens navneattributt'
      name_attribute_text: 'LDAP-attributten brukt til navngiving av OpenProject-gruppen når den er opprettet av et filter'
    synchronized_filters:
      add_new: 'Legg til synkronisert LDAP-filter'
      singular: 'Synkroniseringsfilter for LDAP-gruppe'
      plural: 'Synkroniseringsfilter for LDAP-gruppe'
      label_n_groups_found:
        one: "1 gruppe funnet av filteret"
        other: "%{count} grupper funnet av filteret"
        zero: "Ingen grupper ble funnet av filteret"
      destroy:
        title: 'Fjern synkronisert filter %{name}'
        confirmation: "Hvis du fortsetter, fjernes det synkroniserte filteret %{name} og alle gruppene %{groups_count} opprettet gjennom det."
        removed_groups: "Advarsel: Dette fjerner følgende grupper fra OpenProject og fjerner dem fra alle prosjekter!"
        verification: "Skriv inn filternavnet %{name} for å bekrefte slettingen."
      form:
        group_name_attribute_text: 'Skriv inn attributten til LDAP-gruppen som brukes til å sette gruppenavn i OpenProject.'
        filter_string_text: 'Skriv inn RFC4515 LDAP-filteret som returnerer grupper i din LDAP for å synkronisere med OpenProject.'
        base_dn_text: >
          Skriv inn standard DN for å bruke i dette filteret. Det må være under base DN for den valgte LDAP-tilkoblingen. La dette valget være tomt for gjenbruk av base DN for tilkoblingen
    synchronized_groups:
      add_new: 'Legg til synkronisert LDAP-gruppe'
      destroy:
        title: 'Fjern synkronisert gruppe %{name}'
        confirmation: "Hvis du fortsetter, fjernes den synkroniserte gruppen %{name} og alle %{users_count} brukere som er synkronisert gjennom den."
        info: "Merk: Selve OpenProject-gruppen og medlemmer lagt til utenfor denne LDAP-synkroniseringen vil ikke bli fjernet."
        verification: "Skriv inn gruppens navn %{name} for å bekrefte slettingen."
      help_text_html: |
        Denne modulen lar deg sette opp en synkronisering mellom LDAP og OpenProject-grupper.
        Det avhenger av at LDAP-grupper bruker <em>groupOfNames/memberOf</em>-attributten for å fungere med OpenProject.
        <br/>
        Grupper synkroniseres hver time gjennom en cron-jobb.
        <a href="https://www.openproject.org/help/administration/manage-ldap-authentication/">Vennligst se vår dokumentasjon på dette emnet</a>.
      no_results: 'Ingen synkroniserte grupper funnet.'
      no_members: 'Denne gruppen har ingen synkroniserte medlemmer ennå.'
      plural: 'Synkroniserte LDAP-grupper'
      singular: 'Synkronisert LDAP-gruppe'
      form:
        auth_source_text: 'Velg hvilken LDAP-tilkobling som skal brukes.'
        sync_users_text: >
          Hvis du aktiverer dette valget, vil funnede brukere automatisk bli opprettet i OpenProject. Uten dette vil bare eksisterende kontoer i OpenProject bli lagt til i grupper.
        dn_text: 'Skriv inn hele DN for gruppen i LDAP'
        group_text: 'Velg en eksisterende OpenProject gruppe som medlemmene i LDAP-gruppen skal synkroniseres med'
      upsale:
        description: 'Benytt deg av synkroniserte LDAP-grupper for å administrere brukere, endre deres rettigheter og lette brukeradministrasjon på tvers av grupper.'
